<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">

    <item
        android:id="@android:id/background"
        android:drawable="@drawable/xin_empty" />
    <item
        android:id="@android:id/secondaryProgress"
        android:drawable="@drawable/xin_empty" />

    <item
        android:id="@android:id/progress"
        android:drawable="@drawable/xin_full">
        <shape>
            <stroke android:width="1dip" android:color="#225786" />
            <corners android:radius="10dip"/>
            <padding
                android:left="@dimen/content_padding_15"
                android:right="@dimen/content_padding_15"
                android:top="@dimen/content_padding_15"
                android:bottom="@dimen/content_padding_15"/>
        </shape>
    </item>
</layer-list>